Searched refs:null (Results 276 - 300 of 536) sorted by relevance

<<11121314151617181920>>

/linux-master/tools/testing/selftests/intel_pstate/
H A Drun.sh98 cpupower frequency-set -g powersave --max=${freq}MHz >& /dev/null
102 [ $EVALUATE_ONLY -eq 0 ] && cpupower frequency-set -g powersave --max=${max_freq}MHz >& /dev/null
/linux-master/tools/testing/selftests/drivers/net/netdevsim/
H A Dethtool-pause.sh7 if ! ethtool -h | grep include-stat 2>&1 >/dev/null; then
20 check $? "$s" "null"
H A Dethtool-ring.sh21 if ! ethtool -h | grep -q set-ring >/dev/null; then
/linux-master/tools/testing/selftests/drivers/net/mlxsw/
H A Drif_mac_profiles_occ.sh57 ip -b $batch_file &> /dev/null
121 ip link set $h1.$vlan address 00:$m:$m:$m:$m:$m &> /dev/null
H A Dsch_red_core.sh460 build_backlog $vlan $((2 * limit)) udp >/dev/null
501 build_backlog $vlan $((2 * limit)) udp >/dev/null
593 build_backlog $vlan $((2 * limit / 3)) tcp tos=0x01 >/dev/null
602 build_backlog $vlan $((3 * limit / 2)) tcp tos=0x01 >/dev/null
604 $fetch_counter > /dev/null
610 $fetch_counter > /dev/null
643 build_backlog $vlan $((2 * limit / 3)) udp >/dev/null
645 busywait 1100 until_counter_is ">= $((base + 1))" $fetch_counter >/dev/null
651 build_backlog $vlan $((3 * limit / 2)) udp >/dev/null
660 busywait 1100 until_counter_is ">= $((base + 20))" $fetch_counter >/dev/null
[all...]
H A Drif_mac_profile_scale.sh29 ip -b $batch_file &> /dev/null
H A Dsch_ets.sh73 > /dev/null
/linux-master/tools/testing/selftests/kexec/
H A Dtest_kexec_file_load.sh62 which pesign > /dev/null 2>&1 || log_skip "pesign not found"
80 which getfattr > /dev/null 2>&1
/linux-master/tools/testing/selftests/rcutorture/bin/
H A Dkvm-test-1-run-batch.sh78 affinity_export="`awk -f $T/cpubatches.awk -v cpu_count="$cpu_count" -v scenario=$i < /dev/null`"
84 while ls $i > /dev/null 2>&1
/linux-master/samples/bpf/
H A Dtest_cgrp2_sock2.sh33 if mount | grep $BPFFS > /dev/null; then
54 cleanup 2>/dev/null
/linux-master/tools/memory-model/scripts/
H A Dchecklitmushist.sh54 'END { if (d ~ /^\//) print d; else print c "/" d; }' < /dev/null`
H A Dparseargs.sh80 mkdir $LKMM_DESTDIR > /dev/null 2>&1
/linux-master/tools/testing/selftests/net/
H A Dsrv6_end_dt46_l3vpn_test.sh249 ip link del veth-rt-1 2>/dev/null || true
250 ip link del veth-rt-2 2>/dev/null || true
409 >/dev/null 2>&1
429 ${IPv6_HS_NETWORK}::${hsdst} >/dev/null 2>&1
440 ${IPv4_HS_NETWORK}.${hsdst} >/dev/null 2>&1
554 modprobe vrf &>/dev/null
560 cleanup &>/dev/null
571 cleanup &>/dev/null
H A Dudpgro_bench.sh16 [ -n "${jobs}" ] && kill -INT ${jobs} 2>/dev/null
17 [ -n "$ns" ] && ip netns del $ns 2>/dev/null
/linux-master/tools/objtool/
H A Dorc_gen.c56 struct orc_entry null = { .type = ORC_TYPE_UNDEFINED }; local
116 orc_list_add(&orc_list, &null, sec, sec->sh.sh_size);
/linux-master/certs/
H A DMakefile87 HOSTCFLAGS_extract-cert.o = $(shell $(HOSTPKG_CONFIG) --cflags libcrypto 2> /dev/null)
88 HOSTLDLIBS_extract-cert = $(shell $(HOSTPKG_CONFIG) --libs libcrypto 2> /dev/null || echo -lcrypto)
/linux-master/tools/testing/selftests/net/mptcp/
H A Dmptcp_lib.sh303 kill -SIGUSR1 "${1}" > /dev/null 2>&1
304 kill "${1}" > /dev/null 2>&1
305 wait "${1}" 2>/dev/null
334 dd if=/dev/urandom of="${name}" bs="${bs}" count="${size}" 2> /dev/null
351 if ! cmp "$in" "$out" > /dev/null 2>&1; then
409 if ! ip -Version &> /dev/null; then
415 if ! tc -help &> /dev/null; then
427 if ! "${tool}" -V &> /dev/null; then
/linux-master/drivers/hwtracing/intel_th/
H A Dgth.h19 TH_OUTPUT_PARM(null),
/linux-master/tools/testing/selftests/drivers/net/mlxsw/spectrum/
H A Ddevlink_resources.sh98 path "kvd/$i" size $((size + 128)) &> /dev/null
/linux-master/tools/testing/selftests/sparc64/
H A DMakefile2 uname_M := $(shell uname -m 2>/dev/null || echo not)
/linux-master/tools/testing/selftests/vDSO/
H A DMakefile4 uname_M := $(shell uname -m 2>/dev/null || echo not)
/linux-master/drivers/gpu/drm/nouveau/nvkm/subdev/mmu/
H A Dnv44.c46 nvkm_wr32(device, 0x100818, mmu->vmm->null);
/linux-master/scripts/
H A Dobjdiff28 SRCTREE=$(cd $(git rev-parse --show-toplevel 2>/dev/null); pwd)
H A Dchecksyscalls.sh273 $* -Wno-error -Wno-unused-macros -E -x c - > /dev/null
/linux-master/tools/perf/tests/shell/
H A Dtest_java_symbol.sh68 grep -E " +[0-9]+\.[0-9]+% .* (Interpreter|jdk\.internal).*" > /dev/null 2>&1

Completed in 390 milliseconds

<<11121314151617181920>>